/*
 * 作成日: 2005/02/15
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.common;

import java.text.DecimalFormat;

/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class DecimalFormatTool {

	// 画面表示フォーマット（小数点以下第一位）
	public DecimalFormat objAvgFmt1 = new DecimalFormat( "###########0.0" );

	// 画面表示整数フォーマット（６桁）
	public DecimalFormat objIntFmt6 = new DecimalFormat( "###########0" );

	// 得点画面表示用フォーマット（整数部：１０桁、小数部：７桁）
	public DecimalFormat objFmtScore = new DecimalFormat( "#########0.#######" );

	/**
	 * @return objAvgFmt1 を戻します。
	 */
	public DecimalFormat getObjAvgFmt1() {
		return objAvgFmt1;
	}
	/**
	 * @param objAvgFmt1 objAvgFmt1 を設定。
	 */
	public void setObjAvgFmt1(DecimalFormat objAvgFmt1) {
		this.objAvgFmt1 = objAvgFmt1;
	}
	/**
	 * @return objFmtScore を戻します。
	 */
	public DecimalFormat getObjFmtScore() {
		return objFmtScore;
	}
	/**
	 * @param objFmtScore objFmtScore を設定。
	 */
	public void setObjFmtScore(DecimalFormat objFmtScore) {
		this.objFmtScore = objFmtScore;
	}
	/**
	 * @return objIntFmt6 を戻します。
	 */
	public DecimalFormat getObjIntFmt6() {
		return objIntFmt6;
	}
	/**
	 * @param objIntFmt6 objIntFmt6 を設定。
	 */
	public void setObjIntFmt6(DecimalFormat objIntFmt6) {
		this.objIntFmt6 = objIntFmt6;
	}
}
